@font-face {
    font-family: 'Outfit-Regular';
    src: url('../fonts/Outfit-Regular.ttf');
    src: url('../fonts/Outfit-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

@font-face {
    font-family: 'SpecialGothicCondensedOne-Regular';
    src: url('../fonts/SpecialGothicCondensedOne-Regular.ttf');
    src: url('../fonts/SpecialGothicCondensedOne-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

a[href^=tel] { color: inherit; text-decoration: none; }


h1, h2, h3, h4, h5, h6, .heading{
	margin: 5px 0;
	color:#000000;
	font-weight:normal;
	font-family: 'SpecialGothicCondensedOne-Regular', Arial, Helvetica, sans-serif;
}

.txt-xxl{
font-size:2.6em;
}
.txt-xl{
font-size:2.3em;
}
.txt-l{
font-size:2em;
}
.txt-m{
font-size:1.7em;
}
.txt-s{
font-size:1.4em;
}


body{
	font-weight:normal;
	font-family: 'Outfit-Regular', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	background: #cfcfff;
}

.highlight-content {
    padding: 30px 0px;
}

.header{
	padding: 2rem 0 1rem 0;
    margin-top: 50px;
	margin-bottom: 100px;
}






.bgdark{
	background:linear-gradient(to right, rgb(0 0 0 / 79%) 0%, /* Transparent black on the far left */ rgb(0 0 0 / 91%) 25%, /* Semi-transparent black */ rgb(0 0 0 / 77%) 50%, /* Full black in the center */ rgb(0 0 0 / 73%) 75%, /* Semi-transparent black */ rgb(0 0 0 / 89%) 100%);
	padding: 20px;
	margin-bottom:20px;
}

.bglight{
	padding: 20px;
	margin-bottom:20px;
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, /* Transparent black on the far left */ 
	rgb(255 255 255 / 60%) 25%, /* Semi-transparent black */ 
	rgb(255 255 255 / 70%) 50%, /* Full black in the center */ 
	rgb(255 255 255 / 60%) 75%, /* Semi-transparent black */ 
	rgba(0, 0, 0, 0) 100%);
}

.light-txt, .light-txt p, .light-txt li, .light-txt a, .light-txt h1, .light-txt h2, .light-txt h3, .light-txt h4, .light-txt h5, .light-txt h6, .light-txt .heading, .light-txt label {
	color:#ffffff;
}


.dark-txt, .dark-txt p, .dark-txt li, .dark-txt a, .dark-txt h1, .dark-txt h2, .dark-txt h3, .dark-txt h4, .dark-txt h5, .dark-txt h6, .dark-txt .heading, .dark-txt label {
	color:#000000;
}

nav {
    background-image: -webkit-linear-gradient(right, rgb(0 0 0 / 70%), rgb(0 0 0 / 95%));
    width: fit-content;
    margin: 0 auto;
    padding: 20px;
}

.navbar-brand {
    font-family: 'SpecialGothicCondensedOne-Regular', Arial, Helvetica, sans-serif;
}

main {
    margin-top: 70px;
	padding:10px;
}



#schemacss{
	text-align:center;
    clear: both;
	color:#ffffff;
}

#schemacss a, #schemacss span.title-color{
color: #e000ff;
}

#schemacss .txt-s{
margin:0;
color: #ffffff;
}

.schema_add_map div {
display: inline;
}

.schema_contact, .schema_contact h3, .schema_contact a {
	color:#000000 !important;
	background: none !important;
    box-shadow: none !important;
}

p.copy {
    font-family: 'SpecialGothicCondensedOne-Regular', Arial, Helvetica, sans-serif;
	color: #e000ff;
}